/* Desktop Navigation */
#header {
    background-image: linear-gradient(to right, rgba(28, 33, 67, .8), rgba(28, 33, 67, 0));
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    transition: all 0.5s;
    z-index: 99;
}
#header .navbar-brand img {
    filter: invert(100%);
}
#header .col-md-4, #header .col-md-8  {
    display: inline-flex;
    justify-content: space-evenly;
}
.nav-menu, .nav-menu * {
    list-style: none;
    padding-inline-start: 0px;
}
.nav-menu > ul {
    margin-bottom: 0;
}
.nav-menu > ul > li {
    position: relative;
    margin-right: 0px;
    white-space: nowrap;
    float: left;
}
.nav-menu ul li.drop-down {
    display: block;
    text-align: left;
    position: relative;
    color: #fff;
    transition: 0.3s;
    text-decoration: none;
    text-transform: inherit;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    font-family: "Montserrat", sans-serif;
}
.nav-menu a {
    display: block;
    text-align: left;
    position: relative;
    color: #fff;
    padding: 10px;
    transition: 0.3s;
    text-decoration: none;
    text-transform: inherit;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    font-family: "Montserrat", sans-serif;
}
.nav-menu .drop-down ul {
    display: block;
    position: absolute;
    left: 0;
    top: calc(100% - 30px);
    z-index: 99;
    opacity: 0;
    margin-top: 30px;
    visibility: hidden;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: ease all 0.3s;
}
.nav-menu .drop-down:hover > ul {
    opacity: 1;
    visibility: visible;
}
.nav-menu .drop-down:hover ul li a {
    color: rgb(28, 33, 67)
}
.nav-menu ul li.contact-btn {
    background-color: rgba(255,255,255,.2);
    border: 1px solid #fff;
    border-radius: 5px;
}

/* Mobile Navigation */

.mobile-nav {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    left: -350px;
    width: 350px;
    padding-top: 18px;
    background: #1C2143;
    transition: 0.4s;
}

.mobile-nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mobile-nav a {
    display: block;
    position: relative;
    color: white;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 500;
    transition: 0.3s;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
    color: #fff;
    text-decoration: underline;
    font-weight: 600;
}

.mobile-nav .get-started a {
    background: #eb5d1e;
    color: #fff;
    border-radius: 50px;
    margin: 15px;
    padding: 10px 25px;
}

.mobile-nav .get-started a:hover {
    background: #ee7843;
    color: #fff;
}

.mobile-nav .drop-down > a:after {
    content: "\ea4e";
    font-family: 'remixicon';
    padding-left: 10px;
    position: absolute;
    right: 50px;
}

.mobile-nav .active.drop-down > a:after {
    content: "\eaa0";
}

.mobile-nav .drop-down > a {
    padding-right: 35px;
}

.mobile-nav .drop-down ul {
    display: none;
    overflow: hidden;
}

.mobile-nav .drop-down li {
    padding-left: 20px;
}

.mobile-nav-toggle {
    position: fixed;
    right: 15px;
    top: 30px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}

.mobile-nav-toggle i {
    color: #3366cc;
    background-color: #fff;
    padding: 10px;
}

.mobile-nav-overly {
    width: 100%;
    height: 100%;
    z-index: 9997;
    top: 0;
    left: 0;
    position: fixed;
    background: #1C2143;
    opacity: 1;
    overflow: hidden;
    display: none;
}

.mobile-nav-active {
    overflow: hidden;
}

.mobile-nav-active .mobile-nav {
    left: 0;
}

.mobile-nav-active .mobile-nav-toggle {
    top: 20px;
}

.mobile-nav-active .mobile-nav-toggle i {
    color: #fff;
    background-color: transparent;
}
.ri-menu-line.ri-close-line:before {
    content: "\eb99";
}
/* Mobile Navigation*/

/* STICKy NAVIGATION */

.sticky {
    position: fixed !important;
    top: 0;
    width: 100%;
    background-color: #fff;
    background-image: none !important;
}
.sticky .nav-menu a, .sticky .nav-menu li.drop-down {
    color: rgb(28, 33, 67);
}
.sticky .navbar-brand img {
    filter: invert(0) !important;
}
.sticky .nav-menu ul li.contact-btn {
    background-color: rgb(160 125 88);
}
.sticky .nav-menu ul li.contact-btn a {
    color: #fff !important;
}